/**
 * Sends the collected error to Noibu for error collection.
 * Makes sure that the Noibu script has loaded
 * @param  {Error} err
 */
export function sendErrorToNoibu(err: Error) {
  if (window.NOIBUJS && window.NOIBUJS.addJsSdkError) {
    window.NOIBUJS.addJsSdkError(err, 'VueError');
  }
}
